<div class="row g-5">
  <div class="col-md-5 col-lg-4 order-md-last">
    <h4 class="d-flex justify-content-between align-items-center mb-3">
      <span class="text-primary">Your requests</span>
      <span class="badge bg-primary rounded-pill">{{ prescriptionrequest.medication_set.all |length }}</span>
    </h4>
    <ul class="list-group mb-3">
      {% for medication in prescriptionrequest.medication_set.all %}
        <li class="list-group-item d-flex justify-content-between lh-sm">
          <div>
            <h6 class="my-0">{{ medication }}</h6>
            <small class="text-muted">Brief description</small>
          </div>

          <span class="text-muted">OP {{ medication.pkgs }}</span>

        </li>
      {% endfor %}

      {# TODO: remove example code #}
      <li class="list-group-item d-flex justify-content-between lh-sm">
        <div>
          <h6 class="my-0">Amlodipin 5mg Tbl</h6>
          <small class="text-muted">1-0-0</small>
        </div>
        <span class="text-muted">OP 2</span>
      </li>
      <li class="list-group-item d-flex justify-content-between lh-sm">
        <div>
          <h6 class="my-0">Gabapentin 300mg Tbl</h6>
          <small class="text-muted">1-1-1</small>
        </div>
        <span class="text-muted">OP 1</span>
        <div>
          <button
              class="btn btn-secondary"
              hx-post="{% url 'prescriptions:delete-medication' %}"
          ><i class="bi bi-x-circle"></i></button>
        </div>
      </li>
    </ul>
  </div>